Bug 820304 - typo in WebUI error message, Commnucation should be Communication
typo in WebUI error message, Commnucation should be Communication
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.7.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 10:53 EDT by Petr Sklenar
Modified: 2016-05-26 09:15 EDT (History)
8 users (show)

See Also:
Fixed In Version: 3.8.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-11 01:54:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Sklenar 2012-05-09 10:53:21 EDT
Description of problem:
typo in error message, Commnucation should be Communication

Version-Release number of selected component (if applicable):
3.7.0

How reproducible:
deterministic

Steps to Reproduce:
1. got into trouble like here: Bug 820299 - Commnucation with server got some unknown errors.

Actual results:
Commnucation with server got some unknown errors.

Expected results:
Communication with server got some unknown errors.

Additional info:
Comment 1 jianchen 2012-05-11 01:54:37 EDT
This bug was Fixed.
This bug raised because tcms-3.7.0's deploy steps . 
I sincerely apologize for this bug.
Comment 2 Xin Gao 2012-07-25 05:46:03 EDT
Verify 3.8.0-1 on stage --> PASS

Verify steps:
Check source code with dev.

Actual results:
Typo has been corrected.

Note You need to log in before you can comment on or make changes to this bug.